@charset "utf-8";
/* CSS Document */
.wapch2{ height:50px; line-height:50px; background:#fff; border-bottom: 1px solid #dcdcdc ; position:relative;}
.wapch2 p{ padding:0 15px; font-size:17px; color:#ff8c28;}
.wapch2 input{ -webkit-appearance:none; border:none; width:86px; display:block; border-radius:4px; height:27px; line-height:27px !important;  background:#46a0f0; color:#fff; font-size:14px; position:absolute; top:12px; right:15px;} 
.wap2down{position:fixed; bottom:0; left:0; right:0; border-top:#dcdcdc solid 1px; height:50px; line-height:50px; background:#fff; }
.wap2down p{ font-size:15px;}
.wap2down p span{ font-size:20px; color:#46bec8; padding-left:25px;}
.wap2down input{ position:absolute; top:5px; right:10px; width:110px; height:39px; line-height:39px; color:#fff; font-size:14px; border-radius:4px; background:#ff8c28; -webkit-appearance:none; border:none;}
.wap2bot{  height:50px; position:fixed; bottom:0; left:0; right:0; padding:0 15px; background:#fff; border-top:#dcdcdc solid 1px;}
.wap2bot input{ display:block; width:100%; height:38px; line-height:38px; -webkit-appearance:none; border:none; background:#ff8c28; font-size:17px; color:#fff; margin-top:6px; border-radius:4px;}
.doc_tabBox .bd ul{ padding:12px 15px 10px 15px!important;   background: #f5f6f7;}
.doc_tabBox .hd ul li{ background:#fafafa; font-size:16px !important;}
.doc_tabBox .hd ul li a{ color:#666;}
.bg2{ background:#f5f6f7;}
.tntent{ background:#fff !important;}
.ptop_pics{ width:50px !important; height:50px !important; border-radius:0 !important;}
.ptop{ margin:15px 15px 0 15px;}
.ptop_r1{ margin-left:65px !important; color:#646464 !important;   top: -2px !important;}
.ptop_name{ color:#323232; font-size:15px; font-weight:bold; line-height:21px;}
.mx_iphone .wa_iphone{ color:#646464 !important;}
.cp_iphone a{color:#46a0f0;}
.ptop_pics img{  vertical-align: 1px !important; }
.nborder{ border-top:#dcdcdc solid 1px; border-bottom:none;}
.ptop_picst {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  width: 50px;
  height: 50px;
  border: 1px solid #ccc;
  border-radius: 4px;
  overflow: hidden;
  box-sizing:border-box;
}
.ptop_picst img { max-width: 48px !important;}
.newrule{ font-size:15px !important; line-height:22px !important;}
.doc_article_list li .blueco{ font-size:16px ; color:#46a0f0;}
.doc_det{ color:#646464; font-size:14px;}
.doc_det span{color:#46a0f0; font-size:17px;}
.mr3{ margin-top:3px;}
/*0129添加*/
.outposition{ position:relative;}
.outposi{   position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  border-top: #dcdcdc solid 1px;
  height: 50px;
  line-height: 50px;
  background: #fff;}
.close_btn{ position:absolute; top:0; left:0; width:20px; height:20px; background:url(//i1.hdfimg.com/apptransproductweb2/images/close.png) no-repeat; background-size:6px 6px; background-position:4px 4px; display:block;}
